.Paragraph-Style
{
	font-family: antic-slab-n4, sans-serif;
}

#u2022-4
{
	font-family: maven-pro-n4, sans-serif;
}

#u889-4
{
	font-family: arvo-n7, serif;
}

#u887-4,#u892-4,#u1145-4
{
	font-family: arvo-n4, serif;
}

#u5488-4
{
	font-family: arvo-n4, serif;
}

#u1514-4
{
	font-family: arvo-n4, serif;
}

#u1545-4
{
	font-family: arvo-n4, serif;
}

#u1576-4
{
	font-family: arvo-n4, serif;
}

#u1609-4
{
	font-family: arvo-n4, serif;
}

#u5510-4
{
	font-family: arvo-n4, serif;
}

#u1141-4
{
	font-family: arvo-n4, serif;
}

#u4425-2
{
	font-family: arvo-n7, serif;
}

#u4425-3,#u4425-6,#u4425-7,#u4425-10,#u4425-11,#u4425-14,#u4425-15,#u4425-16
{
	font-family: antic-slab-n4, sans-serif;
}

